import PropTypes from 'prop-types'
import React, { memo, forwardRef } from 'react'

const VerifyPoints = memo(forwardRef((props, ref) => {
  return (
    <div>VerifyPoints</div>
  )
}))

VerifyPoints.propTypes = {}

export default VerifyPoints